<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>List</title>
</head>
<body>
<h1>This is an Order list</h1>
 <ol type="a">
     <li>Rifat</li>
     <li>Sifat</li>
     <li>Sabrin</li>
     <li>Nawal</li>
 </ol>
<h1>This is an unOrder list</h1>
 <ul type="circle">
     <li>Rifat</li>
     <li>Sifat</li>
     <li>Sabrin</li>
     <li>Nawal</li>
 </ul>
</body>
</html>